<StarMapObject.OxygenDispenser __id="cd21c540-98b8-4a84-b947-70634d8f054e" __path="libs/foundry/records/starmap/starmarine/oxygendispenser.xml" __type="StarMapObject" affiliation="00000000-0000-0000-0000-000000000000" callout1="@LOC_UNINITIALIZED" callout2="@LOC_UNINITIALIZED" callout3="@LOC_UNINITIALIZED" description="@sm_ui_OxygenDispenser" hideInStarmap="0" isScannable="0" jurisdiction="00000000-0000-0000-0000-000000000000" locationHierarchyTag="00000000-0000-0000-0000-000000000000" locationImagePath="" locationMedicalImagePath="" locationParams="None" minimumDisplaySize="0.0" name="@sm_ui_OxygenDispenser" navIcon="Default" onlyShowWhenParentSelected="0" overrideRotationSpeed="0" overrideRotationSpeedValue="0.0" parent="00000000-0000-0000-0000-000000000000" quantumTravelData="None" radarProperties="None" respawnLocationType="None" showOrbitLine="0" size="2.0" starMapGeomPath="Objects/UI/Starmap/planet_sphere_1_a.cga" starMapMaterialPath="" starMapShapePath="UI/Textures/Vector/General/MarkerIcons/ui_icon_general_01.svg" type="3819ac97-18f1-499e-9729-b889172da3f8">
  <assetManagerLocationParams __type="StarMapAssetManagerLocationParams" previewIconPath="" previewImagePath="" />
  <asteroidRings />
  <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
</StarMapObject.OxygenDispenser>